[Overview][Constants][Types][Classes][Index] | Reference for unit 'fpjson' (#fcl)

# TJSONData.AsJSON

Return a JSON representation of the value

## Declaration

Source position: fpjson.pp line 111

`public property TJSONData.AsJSON : TJSONStringType read GetAsJSON;`

## Description

AsJSON returns a JSON representation of the value of the data. For simple values, this is just a textual representation of the object. For objects and arrays, this is an actual JSON Object or array.

## See also

AsFloat
Value
AsInt64
AsString
AsInteger
AsBoolean
AsJSON

Documentation generated on: Feb 26 2014